  @charset "UTF-8";

/*
--------------------------------------------
	好色tv-webサイトCSS
	
	レイアウトファイル
--------------------------------------------
*/




/* --------------------------------------------container */


div#container {
	width: 920px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}


/* -------------------------------------------- */



/* --------------------------------------------keyVisual-erea */


div#keyVisual-erea {
	clear: both;
	width: 100%;
	height: 270px;
	margin-bottom: 20px;
	text-align: left;
}

div#keyVisual-erea img {
	vertical-align: bottom;
}

/* IE以外用：ボックス領域の高さを確保 */
div#keyVisual-erea:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}
/* -------------------------------------------- */


/* --------------------------------------------mainNavi */


div#mainNavi {
	clear: both;
	width: 100%;
	margin: 0;
	margin-bottom: 20px;
	text-align: left;
}

/* IE以外用：ボックス領域の高さを確保 */
div#mainNavi:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}
/* -------------------------------------------- */




/* --------------------------------------------contents（TOP用） */


div#container div#contents {
	width: 920px;
	margin-bottom: 20px;
	text-align: left;
}

/* IE以外用：ボックス領域の高さを確保 */
div#contents:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}
/* -------------------------------------------- */



/* --------------------------------------------newsErea */


div#container div#contents div#newsErea {
	float: left;
	width: 610px;
}

/* IE以外用：ボックス領域の高さを確保 */
div#container div#contents div#newsErea:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}
/* -------------------------------------------- */


/* --------------------------------------------news */


div#container div#contents div#news {
	width: 610px;
	padding-top: 10px;
	padding-bottom: 10px;	
	border-top: 1px solid #c8c8c8;
	border-right: 1px solid #c8c8c8;
	border-left: 1px solid #c8c8c8;
	background: url(https://sfc.jp/common/bg_contentBox.gif) top repeat-x;
	text-align: left;
}

/* IE以外用：ボックス領域の高さを確保 */
div#container div#contents div#news:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}
/* -------------------------------------------- */

/* --------------------------------------------newsTopics */


div#container div#contents div#newsTopics {
	clear: both;
	width: 610px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right: 1px solid #c8c8c8;
	border-bottom: 1px solid #c8c8c8;
	border-left: 1px solid #c8c8c8;
	background: url(https://sfc.jp/common/bg_contentBox.gif) top repeat-x;
	text-align: left;
}

/* IE以外用：ボックス領域の高さを確保 */
div#container div#contents div#newsTopics:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}
/* -------------------------------------------- */





/* --------------------------------------------linksErea */


div#container div#contents div#linksErea {
	float: right;
	width: 290px;
}

/* IE以外用：ボックス領域の高さを確保 */
div#container div#contents div#linksErea:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}

/* -------------------------------------------- */



/* --------------------------------------------communication */


div#container div#contents div#linksErea div#communication {
	width: 290px;
	margin: 0;
	margin-bottom: 20px;
	border-top: 4px solid #008D49;
	text-align: left;
}

/* IE以外用：ボックス領域の高さを確保 */
div#container div#contents div#linksErea div#communication:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}

div#container div#contents div#linksErea div#communication div#communicationLink {
	border: 1px solid #c8c8c8;
	min-height: 110px;
	_height: 110px;
}

/* IE以外用：ボックス領域の高さを確保 */
div#container div#contents div#linksErea div#communication div#communicationLink:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}

/* -------------------------------------------- */


/* --------------------------------------------maps */


div#container div#contents div#linksErea div#maps {
	width: 290px;
	margin: 0;
	margin-bottom: 20px;
	border-top: 4px solid #008D49;
	text-align: left;
}

/* IE以外用：ボックス領域の高さを確保 */
div#container div#contents div#linksErea div#maps:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}

div#container div#contents div#linksErea div#maps div#mapLink {
	border: 1px solid #c8c8c8;
	min-height: 110px;
	_height: 110px;
}

/* IE以外用：ボックス領域の高さを確保 */
div#container div#contents div#linksErea div#maps div#mapLink:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}
/* -------------------------------------------- */



/* -------------------------------（以下　下位ページ用テンプレート）-------------------- */






/* --------------------------------------------tmp-corp-contents（下位ページ用corpテンプレ幅普通） */


div#tmp-corp-contents {
	clear: both;
	width: 760px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
}

/* IE以外用：ボックス領域の高さを確保 */
div#tmp-corp-contents:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}
/* sNavi-サブナビゲーション */
div#tmp-corp-contents div#sNavi {
 float: left;
 width: 181px;
 text-align: left;
}


div#tmp-corp-contents div#sNavi dl.sNavis-about {
	margin-bottom: 22px;
}

div#tmp-corp-contents div#sNavi dl.sNavis-data {
	margin-bottom: 10px;
}

/* maincontents-メインコンテンツ */
div#tmp-corp-contents div#maincontents {
 float: right;
 width: 560px;
 text-align: left;
}


div#tmp-corp-contents div#maincontents h1 {
	min-height: 40px;
	_height: 50px;
	background: url(/common/img/bg_h1.gif) no-repeat bottom left;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 15px;
}

div#tmp-corp-contents div#maincontents h2 {
	background: #7f7f7f;
	margin-top: 30px;
	margin-bottom: 14px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
	color: #fff;
}

/* --------------------------------------------backTop（下位ページ用） */

div#tmp-corp-contents p#backTop {
	clear: both;
	width: 760px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: right;
}



/* --------------------------------------------tmp-corp-contents（下位ページ用corpテンプレ幅普通サイドナビ無し） */


div#tmp-corpN-contents {
	clear: both;
	width: 760px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
}

/* IE以外用：ボックス領域の高さを確保 */
div#tmp-corpN-contents:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}
/* sNavi-サブナビゲーション */
div#tmp-corpN-contents div#sNavi {
 float: left;
 width: 181px;
 text-align: left;
}


div#tmp-corpN-contents div#sNavi dl.sNavis-about {
	margin-bottom: 22px;
}

div#tmp-corpN-contents div#sNavi dl.sNavis-data {
	margin-bottom: 10px;
}

/* maincontents-メインコンテンツ */
div#tmp-corpN-contents div#maincontents {
 width: 760px;
 text-align: left;
}


div#tmp-corpN-contents h1 {
	width: 760px;
	min-height: 40px;
	_height: 50px;
	background: url(/common/img/bg_h1.gif) no-repeat bottom left;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 15px;
}

div#tmp-corpN-contents div#maincontents h2 {
	background: #7f7f7f;
	margin-top: 30px;
	margin-bottom: 14px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
	color: #fff;
}

/* --------------------------------------------backTop（下位ページ用） */

div#tmp-corpN-contents p#backTop {
	clear: both;
	width: 760px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: right;
}

/* -------------------------------------------- */




/* --------------------------------------------tmp-corp-contents（下位ページ用corpテンプレ幅普通Special扱い） */


div#tmp-Sp-contents {
	clear: both;
	width: 920px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
}

/* IE以外用：ボックス領域の高さを確保 */
div#tmp-Sp-contents:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}


/* maincontents-メインコンテンツ */
div#tmp-Sp-contents div#maincontents {
  clear: both;
	width: 920px;
}
div#tmp-Sp-contents div#maincontents td.brdr {
	background-color: #7f7f7f;
}

div#tmp-Sp-contents div#maincontents h1 {
	margin-bottom: 0;
	text-align: left;
}

div#tmp-news-contents p.btnitiran {
	margin-top: 7px;
	margin-bottom: 0;
	text-align: right;
}

div#tmp-Sp-contents div#maincontents h2 {
	background: #7f7f7f;
	margin-top: 30px;
	margin-bottom: 14px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
	color: #fff;
}

/* --------------------------------------------backTop（下位ページ用） */

div#tmp-Sp-contents p#backTop {
	clear: both;
	width: 920px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: right;
}

/* -------------------------------------------- */




/* --------------------------------------------tmp-fw-contents（feelwood用） */


div#tmp-fw-contents {
	clear: both;
	width: 920px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
}

/* IE以外用：ボックス領域の高さを確保 */
div#tmp-fw-contents:after {
  content: "."; 
  difwlay: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}


/* maincontents-メインコンテンツ */
div#tmp-fw-contents div#maincontents {
  clear: both;
	width: 880px;
}
div#tmp-fw-contents div#maincontents td.brdr {
	background-color: #7f7f7f;
}

div#tmp-fw-contents div#maincontents h1 {
	margin-bottom: 0;
	text-align: left;
}


/* --------------------------------------------backTop（下位ページ用） */

div#tmp-fw-contents p#backTop {
	clear: both;
	width: 880px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: right;
}

/* -------------------------------------------- */



/* --------------------------------------------tmp-corp-contents-L（下位ページ用corpテンプレ幅広） */


div#tmp-corp-contents-L {
	clear: both;
	width: 825px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
}

/* IE以外用：ボックス領域の高さを確保 */
div#tmp-corp-contents-L:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}
/* sNavi-サブナビゲーション */
div#tmp-corp-contents-L div#sNavi {
 float: left;
 width: 181px;
 text-align: left;
}


div#tmp-corp-contents-L div#sNavi dl.sNavis-about {
	margin-bottom: 22px;
}

div#tmp-corp-contents-L div#sNavi dl.sNavis-data {
	margin-bottom: 10px;
}

/* maincontents-メインコンテンツ */
div#tmp-corp-contents-L div#maincontents {
 float: right;
 width: 625px;
 text-align: left;
}


div#tmp-corp-contents-L div#maincontents h1 {
	width: 625px;
	min-height: 40px;
	_height: 50px;
	background: url(/common/img/bg_h1.gif) no-repeat bottom left;
	padding-bottom: 10px;
	padding-left: 10px;
}

div#tmp-corp-contents-L div#maincontents h2 {
	background: #7f7f7f;
	margin-top: 30px;
	margin-bottom: 14px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
	color: #fff;
}


/* --------------------------------------------backTop（下位ページ用） */

div#tmp-corp-contents-L p#backTop {
	clear: both;
	width: 625px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: right;
}

/* -------------------------------------------- */

/* -------------------------------------------- */


/* --------------------------------------------sNavi（下位ページ用サブナビゲーション） */

div#tmp-corp-contents div#sNavi img {
	vertical-align: bottom;
}
 
div#tmp-corp-contents div#sNavi dl.sNavis-data dd {
	width: 181px;
	background: url(https://sfc.jp/common/img/bg_sNavi.gif) repeat-y; 
}

div#tmp-corp-contents div#sNavi dl.sNavis-data dd ul li {
	margin-bottom: 5px;
	padding-left: 23px;
	background: url(/common/img/bg_sNavi_icon.gif) 0 50% no-repeat;
}
div#tmp-corp-contents div#sNavi dl.sNavis-data dd ul li.tit {
	clear: left;
	margin-bottom: 0;
	padding-left: 0px;
	background: none;
}

div#tmp-corp-contents div#sNavi dl.sNavis-data dd ul li.tit2 {
	margin-bottom: 8px;
	padding-left: 0px;
	background: none;
}

div#tmp-corp-contents div#sNavi dl.sNavis-data dd ul li.news {
	padding: 0;
	background: none;
}

div#tmp-corp-contents div#sNavi dl.sNavis-data dd ul li.news ul {
	float: left;
	width: 90px;
	voice-family: "\"}\"";
  voice-family:inherit;
	width: 77px;
}

div#tmp-corp-contents div#sNavi dl.sNavis-data dd ul li.news ul li {
	width: 90px;
	padding-left: 0;
	text-indent: -10px;
	voice-family: "\"}\"";
  voice-family:inherit;
	width: 77px;
	padding-left: 23px;
	text-indent: 0;
}

div#tmp-corp-contents div#sNavi dl.sNavis-data dd ul li.hr {
	width: 161px;
	height: 2px;
	min-height: 1px;
	background: url(/common/img/list-hr.gif) center repeat-x;
	margin-left: 10px;
	margin-bottom: 1px;
	padding-bottom: 0;
	font-size: 1px;
}

div#tmp-corp-contents div#sNavi dl.sNavis-data dd ul li.sNavibottom {
	margin-bottom: 10px;
}



/* --------------------------------------------sNavi　div#tmp-corp-contents-L版（下位ページ用サブナビゲーション） */

div#tmp-corp-contents-L div#sNavi img {
	vertical-align: bottom;
}
 
div#tmp-corp-contents-L div#sNavi dl.sNavis-data dd {
	width: 181px;
	background: url(https://sfc.jp/common/img/bg_sNavi.gif) repeat-y; 
}

div#tmp-corp-contents-L div#sNavi dl.sNavis-data dd ul li {
	margin-bottom: 5px;
	padding-left: 23px;
	background: url(/common/img/bg_sNavi_icon.gif) 0 50% no-repeat;
}
div#tmp-corp-contents-L div#sNavi dl.sNavis-data dd ul li.tit {
	clear: left;
	margin-bottom: 0;
	padding-left: 0px;
	background: none;
}

div#tmp-corp-contents-L div#sNavi dl.sNavis-data dd ul li.tit2 {
	margin-bottom: 8px;
	padding-left: 0px;
	background: none;
}

div#tmp-corp-contents-L div#sNavi dl.sNavis-data dd ul li.news {
	padding: 0;
	background: none;
}

div#tmp-corp-contents-L div#sNavi dl.sNavis-data dd ul li.news ul {
	float: left;
	width: 90px;
	voice-family: "\"}\"";
  voice-family:inherit;
	width: 77px;
}

div#tmp-corp-contents-L div#sNavi dl.sNavis-data dd ul li.news ul li {
	width: 90px;
	padding-left: 0;
	text-indent: -10px;
	voice-family: "\"}\"";
  voice-family:inherit;
	width: 77px;
	padding-left: 23px;
	text-indent: 0;
}

div#tmp-corp-contents-L div#sNavi dl.sNavis-data dd ul li.hr {
	width: 161px;
	height: 2px;
	min-height: 1px;
	background: url(/common/img/list-hr.gif) center repeat-x;
	margin-left: 10px;
	margin-bottom: 1px;
	padding-bottom: 0;
	font-size: 1px;
}

div#tmp-corp-contents-L div#sNavi dl.sNavis-data dd ul li.sNavibottom {
	margin-bottom: 10px;
}
/* -------------------------------------------- */



/* --------------------------------------------tmp-top-contents（下位ページ用） */


div#tmp-top-contents {
	clear: both;
	width: 760px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
}

/* IE以外用：ボックス領域の高さを確保 */
div#tmp-top-contents:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}
div#tmp-top-contents div#tmp-top-contents h1 {
	width: 760px;
	margin-top: 20px;
	margin-bottom: 20px;
}


/* maincontents-メインコンテンツ */
div#tmp-top-contents div#maincontents  {
 width: 740px;
 margin-right: 10px;
 margin-bottom: 20px;
 margin-left: 10px;
 text-align: left;
}


div#tmp-top-contents h1 {
	width: 760px;
	margin-bottom: 14px;
	text-align: left;
}


/* -------------------------------------------- */



/* --------------------------------------------backTop（下位ページ用） */

div#tmp-top-contents div#maincontents p#backTop {
	width: 740px;
	margin-top: 40px;
	margin-bottom: 10px;
	text-align: right;
}

/* -------------------------------------------- */


/* --------------------------------------------tmp-news-contents（下位ページ用） */


div#tmp-news-contents {
	clear: both;
	width: 507px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: left;
}

/* IE以外用：ボックス領域の高さを確保 */
div#tmp-news-contents:after {
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden; 
  height: 0; 
  overflow: hidden; 
}
/* maincontents-メインコンテンツ */
div#tmp-news-contents div#maincontents {
	clear: both;
	width: 507px;
	margin-bottom: 20px;
	padding-top: 20px;
	border-top: 26px solid #7f7f7f;
	text-align: left;
}


div#tmp-news-contents h1 {
	float: left;
	width: 300px;
	margin-bottom: 14px;
}

div#tmp-news-contents p.date {
	margin-bottom: 15px;
	border-bottom: 1px solid #c0c0c0;
	text-align: right;
}

div#tmp-news-contents p {
	margin-bottom: 1.0em;
}

div#tmp-news-contents p.btnNewsitiran {
	margin-top: 7px;
	margin-bottom: 0;
	text-align: right;
}


div#tmp-news-contents p#backList {
	float: right;
	width: 180px;
	margin-bottom: 14px;
}


/* -------------------------------------------- */

/* --------------------------------------------backTop（下位ページ用） */

div#tmp-news-contents p#backTop {
	clear: both;
	width: 507px;
	margin-top: 40px;
	margin-bottom: 10px;
	text-align: right;
}

/* -------------------------------------------- */



p#backTop img {
	margin-left: 3px;
}



/* EOF */